<!ENTITY certs.label "Certificats">
<!ENTITY masterpass.label "Contrasenyes mestres">
<!ENTITY security.label "Privadesa i seguretat">
<!ENTITY ssl.label "SSL">
<!ENTITY validation.label "Validació">
